# com.pixelmed.convert

## Classes

- AnalyzeHeader
- AnalyzeToDicom
- CommonConvertedAttributeGeneration
- ConvertAmicasJPEG2000FilesetToDicom
- EncapsulateCompressedPixelData
- IndexedLabelMapToSegmentation
- NIfTI1Header
- NIfTI1ToDicom
- NRRDHeader
- NRRDToDicom
- RawRGBInformation
- RawRGBToDicomMultiFrame
- UnencapsulateCompressedPixelData

## Exceptions

- AnalyzeException
- NIfTI1Exception
- NRRDException